{% set CodiceModulo = "DOM_BENEF_MOROS_INCOLPE" %}
{% set Urn = "document:c_b988:morosita.incolpevole;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione all'avviso pubblico per l'assegnazione di contributi a favore di inquilini morosi incolpevoli"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-DIC-RED"
urn_allegato=""
descrizione_estesa="Copia della dichiarazione dei redditi"
filename="Dichiarazione redditi"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-CON-LOC"
urn_allegato=""
descrizione_estesa="Copia del contratto di locazione"
filename="Contratto locazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-INT-SFR"
urn_allegato=""
descrizione_estesa="Copia dell'intimazione di sfratto"
filename="Intimazione di sfratto"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="MOR-DOC-SUP"
urn_allegato=""
descrizione_estesa="Documentazione a supporto della domanda"
filename="Documentazione a supporto"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia della carta di soggiorno"
filename="Permesso soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PERM_SOGG"
urn_allegato="URN_ALLEGATO"
descrizione_estesa="Copia del permesso di soggiorno o della richiesta di rinnovo del permesso di soggiorno"
filename="Copia del permesso di soggiorno"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CERT_ISEE"
urn_allegato="document:c_b988:isee"
descrizione_estesa="Copia di certificazione I.S.E.E. ordinario in corso di validità e copia Dichiarazione Sostitutiva Unica"
filename="Copia di certificazione I.S.E.E."
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DICH_SOST"
urn_allegato="document:c_b988:dichiarazione.sostitutiva"
descrizione_estesa="Dichiarazione sostitutiva relativa alla titolarità di diritti reali su beni immobili ad uso abitativo"
filename="Dichiarazione sostitutiva"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CERT_INV"
urn_allegato="document:c_b988:invalidita"
descrizione_estesa="Copia dell’eventuale certificato di invalidità dei componenti del nucleo, ai fini della priorità di assegnazione"
filename="Copia dell’eventuale certificato di invalidità"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DICH_REDD"
urn_allegato="document:c_b988:redditi"
descrizione_estesa="Dichiarazione sostitutiva di certificazione dei redditi del nucleo familiare"
filename="Filename"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC_SPES"
urn_allegato="document:c_b988:documentazione"
descrizione_estesa="Altra documentazione attestante spese (ad esempio preventivo trasloco, spese attivazione utenze domestiche, ecc)"
filename="Altra documentazione attestante spese"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di partecipazione all'avviso pubblico per l'assegnazione di contributi a favore di inquilini morosi incolpevoli{% endblock title %}

{% block content %}
  
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - contributo per morosità incolpevole'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di partecipazione all'avviso pubblico per l'assegnazione di contributi a favore di inquilini morosi incolpevoli </div>
  <div class="title-2"> Dgr 1001/2023 e avviso comune G.C. 105/2023 – avviso scadenza 15.11.2024 </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> residente nell'indirizzo sopra indicato </span>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Data_inizio_residenza"> Dal giorno </label>
      <input class="form-control" id="Parametri_Data_inizio_residenza" name="Parametri_Data_inizio_residenza" label="Data inizio residenza" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Data_fine_residenza"> Al giorno </label>
      <input class="form-control" id="Parametri_Data_fine_residenza" name="Parametri_Data_fine_residenza" label="Data fine residenza" format="date">
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di poter beneficiare del contributo a favore di inquilini morosi incolpevoli </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> di essere cittadin </div>
</div>
<div class="container border bg-light">
  <div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Cittadinanza1" name="Tassonomia_Cittadinanza" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Cittadinanza1"> italiano o cittadino dell'Unione Europea </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Cittadinanza2" name="Tassonomia_Cittadinanza" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Cittadinanza2"> non appartenente all'Unione Europea in possesso del permesso di soggiorno in corso di validità </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_Scadenza_permesso_soggiorno"> Scadenza permesso di soggiorno </label>
        <input class="form-control" id="Parametri_Scadenza_permesso_soggiorno" name="Parametri_Scadenza_permesso_soggiorno" label="Scadenza del permesso di soggiorno" mandatory_enabled="#Tassonomia_Cittadinanza2.checked()" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Cittadinanza3" name="Tassonomia_Cittadinanza" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Cittadinanza3"> non appartenente all'Unione Europea in possesso di permesso di soggiorno di lungo periodo (carta di soggiorno) </label>
  </div>
</div>

<div class="space-0"></div>

<div class="container">
  <div class="paragraph text-justify"> che oltre al richiedente e al beneficiario del servizio, il nucleo familiare si compone di </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for=""> Cognome </label>
    </div>
    <div class="form-group col-lg-3">
      <label for=""> Nome </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Codice fiscale </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Condizioni particolari (*) </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Grado di parentela (**) </label>
    </div>
  </div>
  {% for i in range(1, 7) %}
    <div class="form-row">
      <div class="form-group col-lg-3">
        <input class="form-control" id="Referente{{ i }}_Cognome" name="Referente{{ i }}_Cognome" style="width: 100%;" label="Cognome familiare">
      </div>
      <div class="form-group col-lg-3">
        <input class="form-control" id="Referente{{ i }}_Nome" name="Referente{{ i }}_Nome" style="width: 100%;" label="Nome familiare" mandatory_enabled="#Referente{{ i }}_Cognome.value() != ''">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Referente{{ i }}_CodiceFiscale" name="Referente{{ i }}_CodiceFiscale" style="width: 100%; text-transform: uppercase" label="Codice fiscale familiare" format="cf" mandatory_enabled="#Referente{{ i }}_Cognome.value() != ''">
      </div>
      <div class="form-group col-lg-2">
        <select class="form-control custom-select" id="Referente{{ i }}_CondizioniParticolari" name="Referente{{ i }}_CondizioniParticolari" style="width: 100%;" label="Condizioni particolari familiare" enabled="#Referente{{ i }}_Cognome.value() != ''">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
        </select>
      </div>
      <div class="form-group col-lg-2">
        <select class="form-control custom-select" id="Referente{{ i }}_GradoDiParentela" name="Referente{{ i }}_GradoDiParentela" style="width: 100%;" label="Grado di parentela familiare" mandatory_enabled="#Referente{{ i }}_Cognome.value() != ''">
          <option value=""></option>
          <option value="coniuge">coniuge</option>
          <option value="figlio/figlia">figlio/figlia</option>
          <option value="fratello/sorella">fratello/sorella</option>
          <option value="genitore">genitore</option>
          <option value="suocero/suocera">suocero/suocera</option>
          <option value="genero/nuora">genero/nuora</option>
          <option value="altro parente o affine">altro parente o affine</option>
          <option value="convivente">convivente</option>
        </select>
      </div>
    </div>
    {% endfor %}
</div>

<div class="container">
  <div class="paragraph text-justify"> <i>Condizioni particolari (*)</i>: <div class="space-0"></div>
  1 = anziano ultrasettantenne, 2 = minore (alla data di compilazione della domanda), 3 = persona con disabilità con invalidità pari o superiore al 74% (in questo caso occorre allegare copia del certificato di invalidità), 4 = componenti del nucleo familiare in carico ai servizi sociali o alle competenti ATS </div>
  <div class="paragraph text-justify">  <i>Grado di parentela (**)</i>: <div class="space-0"></div>
  coniuge, figlio/figlia, fratello/sorella, genitore, suocero/suocera, genero/nuora, altro parente o affine, convivente </div>
</div>

<div class="space-0"></div>

<div class="container">
  <div class="paragraph text-justify"> che l'appartamento di cui è inquilino, che è a uso abitativo e non appartiene alle categorie catastali A1, A8 e A9, è collocato in </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="appartamento", 
                                                                 annotazioniSolo1="Localizzazione appartamento", 
                                                                 visibility_intestazione="display:none", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
</div>

<div class="container">
  <div class="paragraph text-justify"> il cui proprietario è </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Referente99_Cognome"> Cognome </label>
      <input class="form-control" id="Referente99_Cognome" name="Referente99_Cognome" label="Cognome proprietario" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-3">
      <label for="Referente99_Nome"> Nome </label>
      <input class="form-control" id="Referente99_Nome" name="Referente99_Nome" label="Nome proprietario" mandatory_enabled="true"> 
    </div>
    <div class="form-group col-lg-3">
      <label for="Referente99_Telefono"> Telefono </label>
      <input class="form-control" id="Referente99_Telefono" name="Referente99_Telefono" label="Telefono proprietario" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-3">
      <label for="Referente99_Email"> E-mail </label>
      <input class="form-control" id="Referente99_Email" name="Referente99_Email" label="E-mail proprietario" style="text-transform:lowercase" format="email">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> il contratto di locazione (affitto) è stato stipulato e registrato nelle seguenti date </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Data_contratto_locazione"> Data contratto di locazione (affitto) </label>
      <input class="form-control" id="Parametri_Data_contratto_locazione" name="Parametri_Data_contratto_locazione" label="Data contratto di locazione" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Data_reg_contratto_locazione"> Data registrazione contratto di locazione (affitto) </label>
      <input class="form-control" id="Parametri_Data_reg_contratto_locazione" name="Parametri_Data_reg_contratto_locazione" label="Data registrazione contratto di locazione" format="date">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> ad un canone annuo (escluse le spese condominiali) pari a </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Canone_annuo"> Canone annuo (escluse le spese condominiali) </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_Canone_annuo" name="Parametri_Canone_annuo" label="Canone annuo" format="valuta_positiva"> € </div>
    </div>
  </div>
</div>

<div class="space-0"></div>

<div class="container">
  <div class="paragraph text-justify"> che non paga il canone d'affitto, in relazione al contratto di locazione sopra indicato, dal (mese/anno) </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Periodo_mancato_pagamento"> Periodo mancato pagamento </label>
      <input class="form-control" id="Parametri_Periodo_mancato_pagamento" name="Parametri_Periodo_mancato_pagamento" label="Periodo mancato pagamento">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> pertanto alla data di presentazione di questa domanda i pagamenti arretrati corrispondono a un totale di </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Pagamenti_arretrati"> Totale pagamenti arretrati </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_Pagamenti_arretrati" name="Parametri_Pagamenti_arretrati" label="Totale pagamenti arretrati" format="valuta_positiva"> € </div>
    </div>
  </div>
</div>

<div class="space-0"></div>

<div class="container">
  <div class="paragraph text-justify"> che non è stato in grado di pagare l'affitto per </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div id="Tassonomia_Motivazione" name="Tassonomia_Motivazione" label="Motivaziono mancato pagamento affitto" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Motivazione" id="Tassonomia_Motivazione1" name="Tassonomia_Motivazione1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione1"> perdita del lavoro per licenziamento di </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Motivazione1.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione1_Cognome"> Cognome </label>
        <input class="form-control" id="Parametri_Motivazione1_Cognome" name="Parametri_Motivazione1_Cognome" label="Cognome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione1_Nome"> Nome </label>
        <input class="form-control" id="Parametri_Motivazione1_Nome" name="Parametri_Motivazione1_Nome" label="Nome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione1_Data"> Dal mese/anno </label>
        <input class="form-control" id="Parametri_Motivazione1_Data" name="Parametri_Motivazione1_Data" label="Mese/anno licenziamento">
      </div>
      <div class="col-lg-12">
        <span class="title"> allega copia della lettera di licenziamento </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Motivazione" id="Tassonomia_Motivazione2" name="Tassonomia_Motivazione2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione2"> riduzione dell'orario di lavoro di </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Motivazione2.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione2_Cognome"> Cognome </label>
        <input class="form-control" id="Parametri_Motivazione2_Cognome" name="Parametri_Motivazione2_Cognome" label="Cognome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione2_Nome"> Nome </label>
        <input class="form-control" id="Parametri_Motivazione2_Nome" name="Parametri_Motivazione2_Nome" label="Nome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione2_Data"> Dal mese/anno </label>
        <input class="form-control" id="Parametri_Motivazione2_Data" name="Parametri_Motivazione2_Data" label="Mese/anno licenziamento">
      </div>
      <div class="col-lg-12">
        <span class="title"> allega copia della comunicazione di riduzione dell'attività lavorativa </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Motivazione" id="Tassonomia_Motivazione3" name="Tassonomia_Motivazione3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione3"> cassa integrazione ordinaria o straordinaria di </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Motivazione3.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione3_Cognome"> Cognome </label>
        <input class="form-control" id="Parametri_Motivazione3_Cognome" name="Parametri_Motivazione3_Cognome" label="Cognome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione3_Nome"> Nome </label>
        <input class="form-control" id="Parametri_Motivazione3_Nome" name="Parametri_Motivazione3_Nome" label="Nome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione3_Data"> Dal mese/anno </label>
        <input class="form-control" id="Parametri_Motivazione3_Data" name="Parametri_Motivazione3_Data" label="Mese/anno licenziamento">
      </div>
      <div class="col-lg-12">
        <span class="title"> allega copia della comunicazione di sospensione dal lavoro </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Motivazione" id="Tassonomia_Motivazione4" name="Tassonomia_Motivazione4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione4"> mancato rinnovo di contratto a termine o di lavoro atipico di </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Motivazione4.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione4_Cognome"> Cognome </label>
        <input class="form-control" id="Parametri_Motivazione4_Cognome" name="Parametri_Motivazione4_Cognome" label="Cognome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione4_Nome"> Nome </label>
        <input class="form-control" id="Parametri_Motivazione4_Nome" name="Parametri_Motivazione4_Nome" label="Nome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione4_Data"> Dal mese/anno </label>
        <input class="form-control" id="Parametri_Motivazione4_Data" name="Parametri_Motivazione4_Data" label="Mese/anno licenziamento">
      </div>
      <div class="col-lg-12">
        <span class="title"> allega copia del contratto di lavoro scaduto </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Motivazione" id="Tassonomia_Motivazione5" name="Tassonomia_Motivazione5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione5"> cessazione di attività libero-professionale o di impresa registrata di </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Motivazione5.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione5_Cognome"> Cognome </label>
        <input class="form-control" id="Parametri_Motivazione5_Cognome" name="Parametri_Motivazione5_Cognome" label="Cognome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione5_Nome"> Nome </label>
        <input class="form-control" id="Parametri_Motivazione5_Nome" name="Parametri_Motivazione5_Nome" label="Nome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione5_Data"> Dal mese/anno </label>
        <input class="form-control" id="Parametri_Motivazione5_Data" name="Parametri_Motivazione5_Data" label="Mese/anno licenziamento">
      </div>
      <div class="col-lg-12">
        <span class="title"> allega copia della visura camerale </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Motivazione" id="Tassonomia_Motivazione6" name="Tassonomia_Motivazione6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione6"> malattia grave di </label> 
      <div class="form-row" mandatory_enabled="#Tassonomia_Motivazione6.checked()">
        <div class="form-group col-lg-4">
          <label for="Parametri_Motivazione6_Cognome"> Cognome </label>
          <input class="form-control" id="Parametri_Motivazione6_Cognome" name="Parametri_Motivazione6_Cognome" label="Cognome soggetto interessato">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Motivazione6_Nome"> Nome </label>
          <input class="form-control" id="Parametri_Motivazione6_Nome" name="Parametri_Motivazione6_Nome" label="Nome soggetto interessato">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Motivazione6_Data"> Dal mese/anno </label>
          <input class="form-control" id="Parametri_Motivazione6_Data" name="Parametri_Motivazione6_Data" label="Mese/anno licenziamento">
        </div>
        <div class="col-lg-12">
          <span class="title"> allega copia del certificato medico e delle fatture o ricevute fiscali delle spese mediche </span>
        </div>
      </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Motivazione" id="Tassonomia_Motivazione7" name="Tassonomia_Motivazione7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione7"> infortunio di </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Motivazione7.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione7_Cognome"> Cognome </label>
        <input class="form-control" id="Parametri_Motivazione7_Cognome" name="Parametri_Motivazione7_Cognome" label="Cognome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione7_Nome"> Nome </label>
        <input class="form-control" id="Parametri_Motivazione7_Nome" name="Parametri_Motivazione7_Nome" label="Nome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione7_Data"> Dal mese/anno </label>
        <input class="form-control" id="Parametri_Motivazione7_Data" name="Parametri_Motivazione7_Data" label="Mese/anno licenziamento">
      </div>
      <div class="col-lg-12">
        <span class="title"> allega copia della certificazione dell'infortunio e delle fatture o ricevute fiscali delle spese mediche
        </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Motivazione" id="Tassonomia_Motivazione8" name="Tassonomia_Motivazione8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione8"> decesso di </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Motivazione8.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione8_Cognome"> Cognome </label>
        <input class="form-control" id="Parametri_Motivazione8_Cognome" name="Parametri_Motivazione8_Cognome" label="Cognome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione8_Nome"> Nome </label>
        <input class="form-control" id="Parametri_Motivazione8_Nome" name="Parametri_Motivazione8_Nome" label="Nome soggetto interessato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Motivazione8_Data"> Dal mese/anno </label>
        <input class="form-control" id="Parametri_Motivazione8_Data" name="Parametri_Motivazione8_Data" label="Mese/anno licenziamento">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Motivazione" id="Tassonomia_Motivazione9" name="Tassonomia_Motivazione9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione9"> altro </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Motivazione9.checked()"> 
      <div class="form-group col-lg-12">
        <label for="Parametri_Motivazione9_Causa"> Specificare la causa </label>
        <input class="form-control" id="Parametri_Motivazione9_Causa" name="Parametri_Motivazione9_Causa" label="Causa">
      </div>
    </div>
  </div>
</div>

<div class="space-0"></div>

<div class="container">
  <div class="paragraph text-justify"> che l'intimazione di sfratto è stata emessa il </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Data_intimazione_sfratto"> Data emissione intimazione di sfratto </label>
      <input class="form-control" id="Parametri_Data_intimazione_sfratto" name="Parametri_Data_intimazione_sfratto" label="Data emissione intimazione di sfratto" format="date">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> e ad oggi la procedura di sfratto è giunta sino a </div>
</div>
<div class="container border bg-light">
  <div id="Tassonomia_Stato_procedura_sfratto" name="Tassonomia_Stato_procedura_sfratto" label="Stato procedura di sfratto" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Stato_procedura_sfratto1" name="Tassonomia_Stato_procedura_sfratto" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Stato_procedura_sfratto1"> convalida di sfratto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Stato_procedura_sfratto2" name="Tassonomia_Stato_procedura_sfratto" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Stato_procedura_sfratto2"> atto di precetto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Stato_procedura_sfratto3" name="Tassonomia_Stato_procedura_sfratto" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Stato_procedura_sfratto3"> preavviso di sloggio (ex 608) </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-7">
      <input class="form-check-input" id="Tassonomia_Stato_procedura_sfratto4" name="Tassonomia_Stato_procedura_sfratto" type="radio" value="4">
      <label class="form-check-label text-justify" for="Tassonomia_Stato_procedura_sfratto4"> numero accessi dell'ufficiale giudiziario <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-5">
      <input class="form-control" id="Tassonomia_Stato_procedura_sfratto4_Note" name="Tassonomia_Stato_procedura_sfratto4_Note" label="Numero accessi" format="number" mandatory_enabled="#Tassonomia_Stato_procedura_sfratto4.checked()">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-0"></div>

<div class="container">
  <div class="paragraph text-justify"> di essere in possesso di attestazione ISEE </div>
  <div class="containerindentato border bg-light pl-0">
    <div class="form-row" mandatory_enabled="true">
      <div class="form-group col-lg-4">
        <label for="Parametri_Valore_ISEE"> Valore ISEE </label>
        <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Valore_ISEE" name="Parametri_Valore_ISEE" label="Valore ISEE" format="valuta_positiva"> € </div>
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_DatarilascioISEE"> Data rilascio </label>
        <input class="form-control" id="Parametri_DatarilascioISEE" name="Parametri_DatarilascioISEE" label="Data rilascio" format="date">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_DataFineValiditaISEE"> Data fine validità </label>
        <input class="form-control" id="Parametri_DataFineValiditaISEE" name="Parametri_DataFineValiditaISEE" label="Data fine validità" format="date">
      </div>
  </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di non essere, né il richiedente né nessun componente del nucleo familiare, titolare di diritto di proprietà, usufrutto, uso o abitazione nella provincia di residenza di altro immobile fruibile ed adeguato alle esigenze del proprio nucleo familiare </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere consapevole che la mancata consegna dei documenti obbligatori da allegare o la produzione di documentazione incompleta o incongruente, determinerà l'impossibilità di riconoscere i benefici previsti dal Decreto ministeriale 14/05/2014, n. 202, dal Decreto ministeriale 30/04/2016 e dalla normativa regionale vigente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> di essere consapevole che l'erogazione del contributo è subordinata alla definizione delle somme a tal fine messe a disposizione da Stato e Regione, nonchè dai criteri di erogazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara7"> Il sottoscritto dichiara di essere consapevole che la mancata produzione dei documenti da allegare obbligatoriamente (elenco allegati obbligatori), ovvero la produzione di documentazione incompleta o incongruente, determinerà l’impossibilità di riconoscere i benefici previsti dal Decreto del Ministero delle Infrastrutture e dei Trasporti del 30 marzo 2016 e dalla DGR 2974/2020, nonché dall’avviso comunale. Il sottoscritto dichiara altresì di essere consapevole che l’erogazione del contributo è subordinato alla valutazione del progetto di fronteggiamento dell’emergenza abitativa e alla disponibilità residua delle somme stanziate da Stato e Regione
       </label>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> di essere ammesso all’erogazione del contributo per morosità incolpevole come da Decreto del Ministero delle Infrastrutture e dei Trasporti del 30.03.2016 e dalle linee guida approvate da Regione Lombardia con DGR 2974/2020 e secondo l’avviso comunale approvato con delibera di GC 105 del 06/12/2023, finalizzato a:
     </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_MorositaInco" name="Tassonomia_MorositaInco" label="Erogazione del contributo per le seguenti tipologie" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_MorositaInco" id="Tassonomia_MorositaInco1" name="Tassonomia_MorositaInco1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_MorositaInco1"> sanare la morosità incolpevole accertata dal Comune, qualora il periodo residuo del contratto in essere non sia inferiore ad anni due, con contestuale rinuncia all'esecuzione del provvedimento di rilascio dell'immobile </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_MorositaInco" id="Tassonomia_MorositaInco2" name="Tassonomia_MorositaInco2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_MorositaInco2"> ristorare la proprietà dei canoni corrispondenti alle mensilità di differimento qualora il proprietario dell'immobile consenta il differimento dell'esecuzione del provvedimento di rilascio dell'immobile per il tempo necessario a trovare un'adeguata soluzione abitativa all'inquilino moroso incolpevole </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_MorositaInco" id="Tassonomia_MorositaInco3" name="Tassonomia_MorositaInco3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_MorositaInco3"> assicurare il versamento di un deposito cauzionale per stipulare un nuovo contratto di locazione e la copertura delle spese necessarie per l’avvio della stessa </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_MorositaInco" id="Tassonomia_MorositaInco4" name="Tassonomia_MorositaInco4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_MorositaInco4"> assicurare, come previsto al punto 6.4 dell’avviso comunale, la copertura delle spese previste, a titolo esemplificativo per traslochi, utenze domestiche, ecc...       </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_MorositaInco" id="Tassonomia_MorositaInco5" name="Tassonomia_MorositaInco5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_MorositaInco5"> altra soluzione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_MorositaInco5.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecificareAltro"> Specificare </label>
        <input class="form-control" id="Parametri_SpecificareAltro" name="Parametri_SpecificareAltro" label="Specificare">
      </div>
    </div>
  </div>
</div>
<div class="space-1"></div>



<div class="container">
  <div class="title-3"> AUTORIZZA </div>
</div>



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Autorizzare" name="Autorizzare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Autorizzare"> a contattare il locatore per il completamento di tutte le procedure utili ai fini dell’erogazione del contributo oggetto di richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Autorizzare2" name="Autorizzare2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Autorizzare2"> a rendere disponibili ai competenti uffici regionali, secondo le modalità che verranno dagli stessi indicati, i dati personali e le informazioni acquisite dal Comune al fine di consentire azioni di monitoraggio e valutazione dell’iniziativa di cui trattasi
       </label>
  </div>
</div>



<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-DIC-RED" name="COP-DIC-RED" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="COP-DIC-RED"> copia della dichiarazione dei redditi (certificazione unica, modello 730, modello unico): annualità di inizio della morosità, annualità precedente e annualità successiva </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-CON-LOC" name="COP-CON-LOC" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="COP-CON-LOC"> copia del contratto di locazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-INT-SFR" name="COP-INT-SFR" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="COP-INT-SFR"> copia dell'intimazione di sfratto e successivi atti del tribunale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MOR-DOC-SUP" name="MOR-DOC-SUP" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Motivazione1.checked() || #Tassonomia_Motivazione2.checked() || #Tassonomia_Motivazione3.checked() || #Tassonomia_Motivazione4.checked() || #Tassonomia_Motivazione5.checked() || #Tassonomia_Motivazione6.checked() || #Tassonomia_Motivazione7.checked()">
    <label class="form-check-label text-justify" for="MOR-DOC-SUP"> documentazione a supporto della domanda (copia della lettera di licenziamento, copia della comunicazione di riduzione dell'attività lavorativa, ecc.)  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Cittadinanza3.checked()" dynamic_check="#Tassonomia_Cittadinanza3.checked()">
    <label class="form-check-label text-justify" for="PER-SOG"> copia della carta di soggiorno <div class="space-0"></div> <span class="infoes"> <i>(da allegare in caso di cittadino extracomunitario) </i> </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PERM_SOGG" name="PERM_SOGG" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Cittadinanza2.checked()" dynamic_check="#Tassonomia_Cittadinanza2.checked()">
    <label class="form-check-label text-justify" for="PERM_SOGG"> copia del permesso di soggiorno o della richiesta di rinnovo del permesso di soggiorno <div class="space-0"></div> <span class="infoes"> <i>(da allegare in caso di cittadino extracomunitario) </i> </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CERT_ISEE" name="CERT_ISEE" type="checkbox" value="OBBLIGATORIO" enabled="true" dynamic_check="true">
    <label class="form-check-label text-justify" for="CERT_ISEE"> copia di certificazione I.S.E.E. ordinario in corso di validità e copia Dichiarazione Sostitutiva Unica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DICH_SOST" name="DICH_SOST" type="checkbox" value="OBBLIGATORIO" enabled="true" dynamic_check="true">
    <label class="form-check-label text-justify" for="DICH_SOST"> dichiarazione sostitutiva relativa alla titolarità di diritti reali su beni immobili ad uso abitativo  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CERT_INV" name="CERT_INV" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="CERT_INV"> copia dell’eventuale certificato di invalidità dei componenti del nucleo, ai fini della priorità di assegnazione  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DICH_REDD" name="DICH_REDD" type="checkbox" value="OBBLIGATORIO" enabled="true" dynamic_check="true">
    <label class="form-check-label text-justify" for="DICH_REDD"> dichiarazione sostitutiva di certificazione dei redditi del nucleo familiare  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_SPES" name="DOC_SPES" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DOC_SPES"> altra documentazione attestante spese ( ad esempio preventivo trasloco, spese attivazione utenze domestiche, ecc)  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità di tutti i componenti del nucleo </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cMOR-DOC-SUP" name="GLOBO_allegato_cMOR-DOC-SUP" type="hidden" value="" obbligatorio="#MOR_DOC_SUP.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-DIC-RED" name="GLOBO_allegato_cCOP-DIC-RED" type="hidden" value="" obbligatorio="#COP_DIC_RED.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-CON-LOC" name="GLOBO_allegato_cCOP-CON-LOC" type="hidden" value="" obbligatorio="#COP_CON_LOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-INT-SFR" name="GLOBO_allegato_cCOP-INT-SFR" type="hidden" value="" obbligatorio="#COP_INT_SFR.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPERM_SOGG" name="GLOBO_allegato_cPERM_SOGG" type="hidden" value="" obbligatorio="#PERM_SOGG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCERT_ISEE" name="GLOBO_allegato_cCERT_ISEE" type="hidden" value="" obbligatorio="#CERT_ISEE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDICH_SOST" name="GLOBO_allegato_cDICH_SOST" type="hidden" value="" obbligatorio="#DICH_SOST.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCERT_INV" name="GLOBO_allegato_cCERT_INV" type="hidden" value="" obbligatorio="#CERT_INV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDICH_REDD" name="GLOBO_allegato_cDICH_REDD" type="hidden" value="" obbligatorio="#DICH_REDD.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC_SPES" name="GLOBO_allegato_cDOC_SPES" type="hidden" value="" obbligatorio="#DOC_SPES.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
